# Version SVN: $Id: defaults.yml 158 2018-04-03 09:15:56Z zoran.zatezalo $
defaults:
  whitelabeling:
    name:                             'Whitelabeling'
    description:                      ''
    weight:                           -998
    params:
      whitelabeling_enabled:
        type:                         boolean
        value:                        false
        name:                         'Enable white labeling'
        description:                  'If enabled, all ViMP references will be removed from the frontend.'
        editable:                     true
        system:                       false
        nullable:                     false
